#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=djangorestframework-flex-fields
export PYBUILD_TEST_ARGS=--ds=tests.settings

%:
	dh $@ --with python3 --buildsystem=pybuild
